cosieMmfull {oneChannelGUI} | R Documentation

## Parameters precalculated for the Affymetrix full mouse annotation subgroup from FMI Bioinformatics group and needed to correct SI

### Description

The description of how these data were generated is described in Gaidatzis et al. Nucleic Acids Research, 2009, 1. Authors recommend the use of the core set since the full set is not as well characterized.

### Usage

    cosieMmfull

### Format

A matrix with 7 observations: status, geneTrainFrom, geneTrainTo, a, b, c, d

### References

www.fmi.ch/groups/gbioinfo/cosie/cosie.html

[Package oneChannelGUI version 1.10.11 Index]